// Colors
$color-primary: #656565;
$color-secondary: #272727;
$color-tercial: #ef4a3a;
$body-bckg: #f2f2f2;

$white: #fff;
$black: #000;

$gray-1: rgba($color-primary, .3);
$gray-2: rgba($color-primary, .4);

// Breakpoints
$phone: 576px;
$tablet: 768px;
$tablet-landscape: 992px;
$laptop: 1200px;
$laptop-large: 1400px;
$desktop: 1600px;

//Fonts
$font-primary: 'Oswald', sans-serif;
$font-secondary: Georgia,"Times New Roman",Times,serif;